/*
 ============================================================================
 Name        : fileHandling.c
 Author      : Marek Brykczyński
 Date        : 2023.12.03
 Version     : 0
 Copyright   : Your copyright notice
 Description : Hello World in C, Ansi-style
 ============================================================================
 */

#include <stdio.h>
#include <stdlib.h>

#include "..\inc\localTypes.h"

int main(int argc, char* argv[]) {

	FILE* fp;

	int number0;
	int number1;

	printf("%s\n", argv[1]);

	fp = fopen(argv[1], "r");

	rewind(fp);


	while(EOF != fscanf(fp, "%d %d", &number0, &number1))
	{
		printf("%d %d\n", number0, number1);
	}

	fclose(fp);

	return EXIT_SUCCESS;
}
